html { margin:0; padding:0; }
body { font-family: avenir next,avenir,sans-serif; background-color: #FCFAFA; margin:0; padding:0s; }
header { background-color: #000; }


.container { 
  font-size:1.3rem; 
  line-height: 1.9rem;
}

.site-intro { 
  margin-top: 1em;
  font-size: 2.2rem;
  line-height: 2.6rem;
  text-align: center;
}

h1 { font-size: 3.5rem; text-align:center; margin:0; }
h1.logo img { max-width: 600px; width:90%; margin: 10px 0px 0px; }

h2 {
  font-size: 2.5rem;
  line-height: 2.8rem;
  font-weight: bold;
  margin-top:1rem;
  color:#ff6602;
  /* background: -webkit-linear-gradient(#feb024, #ff6602);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
}

h3 {
  font-size: 2.1rem;
  line-height: 2.5rem;
  font-weight: bold;
  margin-top:2rem;
  margin-bottom: 1rem;
  color:#000;
}

h4 {
  font-size: 1.5rem;
  line-height: 1.9rem;
  font-weight: bold;
  color: #ff6602;
}

.orange { color: #ff6602; }

footer { text-align: center; font-size: 0.9rem; padding:2rem 0; }

a, a:visited { color: #ff6602 }
a:hover,a:active { color: #ff6602; text-decoration: none; }

hr { border: 0; height: 1px; background: #ccc; }
hr.spacer { border: 0; height: 1px; background: #ccc; margin: 2em 0em; }

h3 a {
  color: #000 !important;
}
h3 a:hover {
  color: #ff6602 !important;
}

#mc_embed_signup { clear:both; font:14px Helvetica,Arial,sans-serif; width:100%;}
#mc_embed_signup .button {
  background-image: linear-gradient(#feb024, #ff6602);
  color:#fff;
  font-size:1.2rem;
  border:none;
}
#mc_embed_signup input {
  width:300px;
}

.bottom {
  background-color: #30343d;
}

.content {
  margin-top: 1em;
  margin-bottom: 1em;
}


.nav-link {
  color: #ff6602 !important;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  margin-left: 1em;
  margin-right: 1em;
  transition: 0.3s;
}

.nav-link:hover {
  /* text-decoration: underline; */
  transform: scale3d(1.1,1.1,1);
  color: #fff !important;
}



.btn-dark {
  background-image: linear-gradient(#feb024, #ff6602);
  border:0px; 
  color:#fff !important;
  font-weight: bold;
  font-size: 1rem;
  text-transform: uppercase;
}

.btn-dark:hover {
  background-image: none;
  background-color: #000 !important;
}

.bg-dark {
  background: #000 !important;
}

.page-link { color: #ff6602; }

.page-link:hover {
  background-color: #000;
  border-color: #000;
  color:#fff;
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-image: linear-gradient(#feb024, #ff6602);
  border-color: #dee2e6;
}


.card-footer { text-align: center; }

.card-header.bg-dark {
  background-color: #000!important;
  color: #fff !important;
}

.card-date {
  font-size: 1.1rem;
  line-height: 1.1rem;
  font-weight: bold;
}

.iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}

.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.menu-toggler {
  position: absolute;
  top: 10px;
  right: 10px;
  width:40px;
  height:40px;
  z-index: 3;
  cursor: pointer;
  display:none;
  /* border:solid 1px red; */
}

.nav-overlay {
  z-index: 2;
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  background: #fff;
  color: #fff;
}

.menu-bar {
  position: relative;
  background-color: #fff;
  width: 20px;
  height: 3px;
  border-radius: 1px;
  display: block;
  transition: 0.3s;
  left:10px;
}

.menu-bar.top {
  top:1px;
} 
.menu-bar.middle {
  top:5px;
}
.menu-bar.bottom {
  top:9px;
} 

.nav-overlay ul {
  margin-top: 2em;
  padding: 0;
  list-style-type: none;
}

.nav-overlay li {

  text-align: center;
  font-weight: bold;
  text-transform: uppercase;

}

.nav-overlay li a {
  color:#000;
  display: block;
  font-size: 1.5rem;
  line-height: 4.5rem;
  transition:0.3s;
}

.nav-overlay li a:hover {
  transform: scale3d(1.1,1.1,1);
  color:#ff6602;
}


/* Toggle nav */
#navbar-toggle-cbox {
  display:none
}
#navbar-toggle-cbox:checked ~ .nav-overlay {
  display: block;
} 
#navbar-toggle-cbox:checked ~ .menu-toggler {
  position: fixed;
} 

#navbar-toggle-cbox:checked ~ .menu-toggler .menu-bar.top {
  background-color: #000 !important;
  transform: rotate(45deg) translate(5px,5px)
} 
#navbar-toggle-cbox:checked ~ .menu-toggler .menu-bar.middle {
  opacity: 0;
} 
#navbar-toggle-cbox:checked ~ .menu-toggler .menu-bar.bottom {
  background-color: #000 !important;
  transform: rotate(-45deg) translate(5px,-5px)
} 

.site-social a {
  display: inline-block;
  width:35px;
  height: 35px;
  background-repeat: no-repeat;
  /* background-color: red; */
  background-size: cover;
  margin: 0px 20px;
  transition: 0.3s;
}

.site-social a:hover {
  transform: scale3d(1.2,1.2,1)
}

.icon-email {
  background-image: url(/images/icons/email.svg);
}
.icon-twitter {
  background-image: url(/images/icons/twitter.svg);
}
.icon-facebook {
  background-image: url(/images/icons/facebook.svg);
}
.icon-instagram {
  background-image: url(/images/icons/instagram.svg);
}
.icon-youtube {
  background-image: url(/images/icons/youtube.svg);
}

.page-text {
  font-size:1.7rem;
}

.site-subscribe {
  text-align: center;
}

.site-subscribe a {
  display: inline-block;
  border: solid 1px #000;
  border-radius: 3px;
  margin: 8px 6px;
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: 10px 9px;
  font-size: 0.7rem;
  padding: 6px 15px 10px 52px;
  line-height: 1rem;
  text-align: left;
  text-transform: uppercase;
  transition: 0.3s;
}

.site-subscribe a:hover {
  transform: translate(0,-10%)
}

.site-subscribe a span {
  color:#000;
  font-weight: 600;
  display: block;
  text-transform: capitalize;
  font-size: 1.1rem;
}

.apple_podcasts {
  background-image: url(/images/icons/apple_podcasts.svg);
  background-position: 10px 7px !important;
}
.google_podcasts {
  background-image: url(/images/icons/google_podcasts.svg);
}
.overcast {
  background-image: url(/images/icons/overcast.svg);
}
.spotify {
  background-image: url(/images/icons/spotify.svg);
}
.pocket_casts {
  background-image: url(/images/icons/pocket_casts.svg);
}
.castro {
  background-image: url(/images/icons/castro.svg);
}
.radioPublic {
  background-image: url(/images/icons/radiopublic.svg);
}
.tuneIn {
  background-image: url(/images/icons/tunein.svg);
  background-position: 10px 15px !important;
}
.iHeartRadio {
  background-image: url(/images/icons/iheartradio.svg);
  background-position: 10px 12px !important;
}
.stitcher {
  background-image: url(/images/icons/stitcher.svg);
}
.rss {
  background-image: url(/images/icons/rss.svg);
}


.sponsor {
  transition: 0.3s;
}

.sponsor:hover {
  transform: scale3d(1.1,1.1,1)
}

@media screen and (max-width: 480px) {
  .site-intro {
    font-size: 1.8rem;
    line-height: 2.1rem;
  }

  .site-social a {
    margin: 0px 14px;
  }
}

@media (max-width: 768px) {
  .site-intro {
    font-size: 1.8rem;
    line-height: 2.1rem;
  }
  .menu-toggler {
    display:block;
  }

  .page-text {
    font-size:1.4rem;
  }
}

@media (max-width: 900px) {

  .menu-toggler {
    display:block;
  }

  .navbar-expand-md .navbar-collapse {
    display: none !important;
  }

}

.guest {
  border:solid 1px #ccc;
  border-radius: 5px;
  padding:10px 15px;
  margin-bottom: 15px;
}

.guest.submitted {
  background-color: #e8fbe8;
}

.guest button {
  padding:2px 15px;
  background-image: linear-gradient(#feb024, #ff6602);
  color:#fff;
  font-size:1.2rem;
  border:none;
  font-weight: bold;
  border-radius: 5px;
  cursor: pointer;
}

.guest button:hover {
  background-color: #000;
  background-image: none;
}